div#module-90 {
    position: absolute;
    min-width: 300px;
    left: 0;
}





/* Tab and Below*/

@media (max-width: 959px){
.navbar .brand, .navbar .nav>li>a, .navbar-search, .uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: .25em;
    box-sizing: border-box;
    min-height: 125px;
    padding: 0 20px;
    font-size: 25px;
    font-family: Questrial;
    text-decoration: none;
}
  
}